# Method: matters.holds.accounts.create

- [HTTP request](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds.accounts/create#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds.accounts/create#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds.accounts/create#body.request_body)
- [Response body](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds.accounts/create#body.response_body)
- [Authorization scopes](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds.accounts/create#body.aspect)
- [Try it!](https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds.accounts/create#try-it)

Adds an account to a hold. Accounts can be added only to a hold that does not have an organizational unit set. If you try to add an account to an organizational unit-based hold, an error is returned.

### HTTP request

`POST https://vault.googleapis.com/v1/matters/{matterId}/holds/{holdId}/accounts`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `matterId` | `string` The matter ID. |
| `holdId` | `string` The hold ID. |

### Request body

The request body contains an instance of `https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds.accounts#HeldAccount`.

### Response body

If successful, the response body contains a newly created instance of `https://developers.google.com/workspace/vault/reference/rest/v1/matters.holds.accounts#HeldAccount`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/ediscovery`

For more information, see the [Authorization guide](https://developers.google.com/workspace/guides/configure-oauth-consent).